@charset "UTF-8";
/* CSS Document */

.container {
/*
      width: min(92%, var(--max));
      margin: auto;
*/
  margin-left: 190px;
  width: calc(100% - 190px);	
    }
@media (max-width:843px){
	.container {
		margin-left: 0;
		width: 100%;
	}
}

.sec-mv {
	z-index: 1;
	position: relative;
  width: 100%;
  height: 100vh;
  height: 100dvh;
  overflow: hidden;
}
	.sec-mv .mv-title {
/*	border:1px solid #f00;*/
		padding-left: 190px
	}
@media (max-width:834px){
  .sec-mv {
      z-index: 1;
      position: relative;
    width: 100%;
    height: 100vh;
    height: calc(35dvh + 60px);
    overflow: hidden;	
  }	
	.sec-mv .mv-title {
		margin-top: 35px;
		padding-left: 0px
	}
}

.mv-read__sec {
/*	font-size: min(var(--t30),var(--t37));*/
	font-size: var(--t37);	
	line-height: 1.8;
	font-weight: 400
}

.sec-top {
	padding-top: 60px;
}
.sec-mv__img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.sec-read {
/*	font-size: min(var(--t16),var(--t18));*/
	font-size:var(--t20);/*19*/
	line-height: 2;
	margin-bottom: 70px;
	font-weight: 600;
}
.sec-top__wrap {
	max-width: 1090px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width:834px){
    .sec-top {
        padding-top: 30px;
    }	
	.mv-read__sec {
		font-size: var(--t30);
	}
	.sec-read {
	font-size:var(--t19);/*16*/	
		margin-bottom: 35px;	
	}
	.fac-read {
	width:88%;
		margin-left: auto;
		margin-right: auto;
	}
}


/* ---------------------- room
*/

.room-tit {
	font-size: var(--t28);
	margin-bottom: 25px;
	font-weight: 600;
}
.room-tit span{
	font-size: var(--t19);
}
.room-tit__sub {
	font-size: var(--t18);
	margin-bottom: 25px;
}

.room-gallery__read {
	font-size: var(--t18);	/*17*/
	line-height: 2;
	margin-bottom: 50px;
}
@media (max-width:834px){
	.sp-lft {
	text-align: left !important;
}
}

.room-gallery__txt {
	font-size: var(--t16);	/*15*/
	line-height: 2;
	text-align: center;
	letter-spacing: 0.1em
}
.room-gallery__txt b {
	font-size: var(--t18);/*17*/
	font-weight: 600
}
.room-caption {
	font-size: var(--t15);/*14*/
	line-height: 2;
}
@media (max-width:834px){
	.room-gallery__read {
			font-size: var(--t15);/*13*/
	}
	.room-gallery__txt {
		font-size: var(--t15);/*13*/
			letter-spacing: 0em
	}
	.room-gallery__txt b {
		font-size: var(--t17);/*15*/
	}
	.room-caption {
		font-size: var(--t14);/*12*/
	}
}

/* gallery */
.room-gallery{
	max-width: 548px;/*700*/
	width: 83%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 170px;
/*	border:1px solid #f00*/
}

.room-gallery-main img{
    width:100%;
    display:block;
	aspect-ratio: 548 / 380;
	object-fit: cover;
}
.room-gallery-main.onsen img{
    width:100%;
    display:block;
	aspect-ratio: 700 / 472;
	object-fit: cover;
}

.room-gallery-thumb{
    display:flex;
	justify-content: center;
    gap:10px;
    margin-top:20px;
	margin-bottom: 50px;
}

.room-gallery-thumb img{
    width:124px;
    cursor:pointer;
    opacity:0.5;
    transition:.3s;
}


.room-gallery-thumb img.active{
    opacity:1;
    border:2px solid #000;
}
@media (max-width:834px){
	.room-gallery__read {
			margin-bottom: 30px;
	}
	.room-gallery{
			margin-bottom: calc(170px/2);
/*		border:1px solid #f00;*/
	}
    .room-gallery-thumb img{
        width:calc((100% - 30px) / 5);
        height:auto;
        cursor:pointer;
        object-fit:cover;
    }	
    .room-gallery-thumb.onsen img{
       width: calc((100% - 40px) / 5);
        height:auto;
        cursor:pointer;
        object-fit:cover;
    }		
    .room-gallery-thumb{
        margin-bottom: 40px;
    }	
    .room-gallery-main img{
        aspect-ratio: 1400 / 970;
        object-fit: cover;
    }	
}

.room-other__wrap {
	max-width: 548px;
	width: 83%;
	margin-left: auto;
	margin-right: auto;	
}
.room-other__tit {
/*	font-size: var(--t20);*/
	font-size: var(--t23);
	font-weight: 600;
}
.room-other__tit.aC.mb15 {
	font-weight: normal
}
.room-other__list__wrap {
	border-top:1px solid #707070;
	padding-top: 35px;
	margin-bottom: 80px;
}
.room-other__list {
	display: inline-flex;
	flex-flow: row wrap;
	line-height: 2;
	font-size: var(--t15);
	max-width:512px;
}
.pc-cnt {
	text-align: center;
}
.sp-cnt {
	text-align: left;
}
@media (max-width:834px){
	.room-other__list {
			font-size: var(--t14);
	}
  .pc-cnt {
      text-align: left;
  }
  .sp-cnt {
      text-align: center;
  }	
}

/* swiper */
.room__img {
	width:100%;
/*	border:1px solid #f00;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	padding: 0 3%;
}
@media (max-width:834px){
	.room__img {
		padding: 0 10%;
	}
}
.room__card {
	display: flex;
	align-items: stretch;
	flex-flow: row-reverse;
	border:1px solid #000;
/*	width:530px;*/
	width: 100%;
	background: #fff;
}
/*
.room__card dt {
	width:120px;
	font-size: var(--t16);
	font-weight: 400;
		writing-mode: vertical-rl;
	display: flex;
	align-items: center;
	letter-spacing: 0.5em;
	padding-top: 10px;
}
.room__card dt span {
	transform: rotate(-90deg);
	font-size: var(--t14);
	letter-spacing: -0.05em;
	margin-bottom: 0.5em
}
*/
.room__card dt {
	width:95px;/*120*/
	display:flex;
	flex-direction:column;
	align-items:center;
	padding-top:10px;
}
.room__card dd {
	width: calc(100% - 95px);
}
.room__card dd img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.room__tate{
	writing-mode:vertical-rl;
	font-size:var(--t16);
	font-weight:400;
	letter-spacing:0.3em;
}

.room__tate span{
	display:inline-block;
	transform:rotate(-90deg);
	font-size:var(--t14);
	letter-spacing:-0.05em;
	margin-bottom:0.5em;
}

.room__arrow{
	margin-top:auto; /* 下に寄せる */
	padding-bottom:10px;
}
.arrows {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: #744141;
	display: flex;
	align-items: center;
	justify-content: center;	
}
.arrows::after {
	content: "";
	width: 11px;
	height: 11px;

	border-top: 1px solid #fff;
	border-right: 1px solid #fff;

	transform: translateX(-2px) rotate(45deg);
}

.rooms-prev,
.rooms-next{
	position: absolute;
}

.rooms-prev{
	left: 0;
}

.rooms-next{
	right: 0;
}

/* ---------------------- cui
*/

.cui-h2 {
	font-size:var(--t20);
	margin-bottom: 40px;
}
@media (max-width:834px){
  .cui-h2 {
      font-size:var(--t18);
  }	
}

.cui-list {
	max-width: 606px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;	
	margin-bottom: 50px;
}
.cui-list li {
margin-bottom: 30px
}
@media (max-width:834px){
	.cui-list li {
		margin-bottom: 10px
	}
}

.btn-cui {
	width:100%;
	height: 52px;
	background: #744141;
	color:#fff;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-size: var(--t16);
	position: relative
}

.btn-cui::after {
	position: absolute;
	right: 20px;
	top:50%;
	transform: translateY(-50%)  rotate(45deg);
	content: "";
	width:12px;
	height: 12px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
@media (max-width:834px){
	.btn-cui {
		font-size: 4vw;
	}
	.btn-cui::after {
		right: 15px;
		width:10px;
	height: 10px;	
	}
}
.cui-tit {
	font-size: var(--t21);
	margin-bottom: 58px;
	font-weight: 600;
	letter-spacing: 0.02em;
	line-height: 3;
}
.cui-sample {
	font-size: var(--t15);
	line-height: 2.5;
}

.morning__wrap img{
    width:100%;
    display:block;
	aspect-ratio: 700 / 406;
	object-fit: cover;
}
@media (max-width:834px){
	.cui-tit {
		margin-bottom: 20px;	
	}
    .morning__wrap img{
        aspect-ratio: 1400 / 970;
        object-fit: cover;
    }
}

/* ---------------------- onsen
*/
.onsen-tit {
	font-size: var(--t27);
	margin-bottom: 40px;
	font-weight: 600;
}
.red {color: var(--red);}

.iwaya__wrap {
	max-width: 700px;
	width: 83%;
	margin-left: auto;
	margin-right: auto;
}
.onsen-spec__list {
	margin-bottom: 13px;
	width: 100%;
	max-width: 600px;/*328*/
	margin-left: auto;
	margin-right: auto;
}
.onsen-spec__list dt{
	background: #c5e2f2;
/*	font-size: var(--t13);	*/
	font-size: var(--t15);
	padding: 10px
}
.onsen-spec__list dd{
	background: #edf6fb;
	font-size: var(--t15);
	padding: 10px;
	line-height: 1.5;
}
@media (max-width:834px){
		.onsen-spec__list dt,
		.onsen-spec__list dd{
				font-size: var(--t13);
		}
	.onsen.mb50{
		margin-bottom: 25px;
	}
}

/* story */
.story-tit__h3 {
	font-size: var(--t18);
	line-height: 1.7;
	text-align: center;
	font-weight: 600;
}
@media (max-width:834px){
	.story-tit__h3 {
		font-size: 4.6vw;
		letter-spacing: -0.01em;
	}
}
.story-tit {
		font-size: var(--t24);
		font-weight: 600;
		text-align: center;
	margin-bottom: 28px;
	line-height: 1.7
}
.story-tit__sub {
	font-size: var(--t20);
		text-align: center;
			font-weight: 600;
	margin-bottom: 48px;
}

/* 高さを揃える */ 
.swiper-wrapper {
  align-items: stretch;
}

.swiper-slide {
  height: auto;
  display: flex;
}

.swiper-slide .room__card {
  width: 100%;
  height: 100%;
}
